=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = django-simple-history
export LC_ALL = C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -p python3-django-simple-history  CHANGES.rst

override_dh_auto_test:
	@echo Skipping tests for now
