## python-django-simple-history 3.1.1

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	find . -name '*~' -exec rm -f {} +
 
 init:
-	pip install "tox>=1.8" coverage Sphinx
+	pip install "tox>=1.8" coverage
 
 test:
 	coverage erase
@@ -24,7 +24,7 @@
 docs: documentation
 
 documentation:
-	sphinx-build -b html -d docs/_build/doctrees docs docs/_build/html
+	tox -e docs
 
 dist: clean
 	pip install -U wheel
@@ -44,4 +44,4 @@
 	twine upload dist/*
 
 format:
-	black simple_history
+	tox -e format
