=== debian/control ===
Source: python-django-simple-history
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-django,
               python3-setuptools (>= 0.6b3),
               python3-setuptools-scm,
Standards-Version: 4.6.1
Homepage: https://github.com/treyhunner/django-simple-history
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-simple-history.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-simple-history
X-Python3-Version: >=3.6

Package: python3-django-simple-history
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-django,
         python3-pkg-resources,
Description: simple version control from Django model objects (Python 3)
 django-simple-history stores Django model state on every create/update/delete.
 Versions are stored in a parallel table, and can save all of the fields from
 the original table, or a subset of them.
 .
 This package provides django-simple-history for Python 3.
