=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,11 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/default.mk
+include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME = django-simple-history
 export LC_ALL = C.UTF-8
+export SETUPTOOLS_SCM_PRETEND_VERSION = $(DEB_VERSION_UPSTREAM)
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
