=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
  https://github.com/treyhunner/django-simple-history/releases .*/v?(\d[\d\.]+)\.tar\.gz
