## python-django-simple-history 3.7.0

=== Makefile ===
--- 
+++ 
@@ -4,9 +4,7 @@
 	rm -fr htmlcov/
 
 clean-build:
-	rm -fr build/
 	rm -fr dist/
-	rm -fr *.egg-info
 
 clean-pyc:
 	find . -name '*.pyc' -exec rm -f {} +
@@ -27,9 +25,8 @@
 	tox -e docs
 
 dist: clean
-	pip install -U wheel
-	python setup.py sdist
-	python setup.py bdist_wheel
+	pip install -U build
+	python -m build
 	for file in dist/* ; do gpg --detach-sign -a "$$file" ; done
 	ls -l dist
