=== debian/changelog ===
python-django-simple-history (3.7.0-2) unstable; urgency=medium

  * Drop dependency on python3-pkg-resources.
    This runtime dependency has been already dropped upstream.
    (Closes: #1083628)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 04 Oct 2024 07:56:23 -0300

python-django-simple-history (3.7.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.6.2, no changes needed.

  [ Antonio Terceiro ]
  * fix debian/watch to work against new upstream release style
  * New upstream version 3.7.0
  * Add patch to skip unecessary metadata hook in pyproject.toml
  * Run tests during build and autokpgtest
  * Build using the pybuild pyproject plugin and hatchling
  * Bump Standards-Version to 4.7.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 20 Aug 2024 15:18:13 -0300
