=== debian/control ===
--- 
+++ 
@@ -5,22 +5,23 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
+               python3-hatchling,
+               python3-hatch-vcs,
                python3-all,
                python3-django,
-               python3-setuptools (>= 0.6b3),
-               python3-setuptools-scm,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/treyhunner/django-simple-history
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-simple-history.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-simple-history
 X-Python3-Version: >=3.6
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-django-simple-history
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-django,
-         python3-pkg-resources,
 Description: simple version control from Django model objects (Python 3)
  django-simple-history stores Django model state on every create/update/delete.
  Versions are stored in a parallel table, and can save all of the fields from
